#!/usr/bin/env python
from coral.modeler.window import CoralMainWindow,CoralMDIWindow
from coral.modeler.modeler import ModelerWindow
from coral.modeler import iconcache
import qt

a=ModelerWindow()

